img {
  display: inline-block;
  padding: 0;
  border: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}



.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}



.banner .swiper-container {
  overflow: hidden;
  margin: 0 auto;

}

.banner .swiper-slide {
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}


.banner .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  transition: 1s linear 2s;
  transform: scale(1, 1);
  object-fit: cover;
  margin: 0 auto;
}






.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1.05, 1.05);
}

.banner .swiper-slide .txt{
  position: absolute;
  z-index: 9;
  left: 0;
  bottom: 0.38rem;
  width: 100%;
  text-align: center;
  font-size: 0.24rem;
  color: rgba(255, 255, 255, 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.banner .video-slide {
  width: 100%;
  height: 100%;
  position: relative;
}



.banner video{
  display: block;
  pointer-events: none; 
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.banner .swiper-banner-next {
  position: absolute;
  width: 0.56rem;
  height: 0.56rem;
  background: url(../images/bannerright.png) no-repeat center;
  background-size: 100% 100%;
  right: -3%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;


}

.banner .swiper-banner-prev {
  position: absolute;
  width: 0.56rem;
  height: 0.56rem;
  background: url(../images/bannerleft.png) no-repeat center;
  background-size: 100% 100%;
  left: -3%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.banner .banner_button{
  width: 100%;
  margin: 0;
  position: absolute;
  bottom: 0.5rem;
  left: 0%;
  text-align: center;
}

.banner .swiper-pagination{
  display: inline-block;
  width: auto;
  margin: 0 auto;
  position: relative;
}

.banner .swiper-pagination .swiper-pagination-bullet{
  position: relative;
  margin: 0px 0.29rem ;
  border-radius: 0%;
  opacity: 1;
  display: inline-block;
  width: 0.08rem;
  height: 0.08rem;
  background: #FFFFFF;
  border-radius: 50%;
}

.banner .swiper-pagination .swiper-pagination-bullet::after{
  position: absolute;
  left: 0;
  top: -0.22rem;
  content: "";
  background: url(../images/bannerico.png) no-repeat center;
  background-size: 100%;
  width: 0.52rem;
  height: 0.52rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}


.banner .swiper-pagination .swiper-pagination-bullet::before{
  position: absolute;
  right: -0.4rem;
  top: 0.025rem;
  content: "";
  background: url(../images/banner_xt.png) no-repeat center;
  background-size: 100%;
  width: 0.23rem;
  height: 0.03rem;


}

.banner .swiper-pagination .swiper-pagination-bullet:last-child:before{
  display: none;
}



.banner .swiper-pagination .swiper-pagination-bullet-active{

  width: 0.52rem;
  background: none;

}

.banner .swiper-pagination .swiper-pagination-bullet-active::after{
  opacity: 1;

}





.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
  content: 'prev';
  display: none;

}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
  display: none;
}



.banner .swiper-slide::before{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/bannerbg.png) no-repeat bottom center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}






/* product */

.probg{
  width: 100%;
  margin: 0 auto;
  background: #F4F0F6;
  padding: 0.3rem 0;
}


.probg .product{
  margin: 0 auto;
}



.probg .product ul li{
 position: relative;

}

.probg .product ul li a{
  display: block;
}

.probg .product ul li span{
  display: block;
  margin: 0 auto;
  width: 0.84rem;
  height: 0.84rem;
  position: relative;
  z-index: 5;

}

.probg .product ul li span img{
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;

}

.probg .product ul li span::after{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
  background: url(../images/prolist.png) no-repeat  center;
  background-size: 100%;
}

.probg .product ul li h5{
  margin: 0.1rem auto 0 auto;
  text-align: center;
  font-size: 0.22rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}




/* title */

.titlecon{
  position: relative;
  text-align: center;
  display: flex;
}

.title{
  margin: 0 auto;
  background: url(../images/title.png) no-repeat top center;
  background-size: 2.4rem 0.65rem;
  height: 0.65rem;
  min-width: 2.4rem;
  text-align: left;
} 

.title h3{
  display: inline-block;
  font-size: 0.36rem;
  color: #333333;
  font-family: "SourceHanSerifCN";
  line-height: 0.4rem;
  height: 0.45rem;
  background: url(../images/titleico.png) no-repeat left center;
  background-size: 0.42rem 0.45rem;
  padding-left: 0.62rem;

}

.title h3 i{
  font-size: 0.36rem;
  color: #541675;
}

.titlemore{
  position: absolute;
  right: 0;
  top: 0;


} 

.titlemore a{
  display: block;
  padding-right: 0.45rem;
  font-size: 0.16rem;
  color: #541675;
  background: url(../images/more.png) no-repeat right center;
  background-size: 0.35rem 0.25rem;
  line-height: 0.26rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



/* news */

.newsbg{
  margin: 0 auto;
  padding: 0.75rem 0 1rem 0;
  background: url(../images/newsbg.jpg) no-repeat bottom center;
  background-size: 100%;
}

.newsbg .news{
  margin: 0 auto;
}

.newsbg .news .newsbox{
  margin: 0.3rem auto 0  auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.newsbg .news .newsbox .news_l{
  width: 48%;
  position: relative;
  margin-top: 0.1rem;

}

.newsbg .news .newsbox .news_l .gallery-top{
  overflow: hidden;

}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide{
  position: relative;

}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide a{
  display: block;
  
}



.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .pic{
  position: relative;
  width: 100%;
  height: 4.5rem;
  
}


.newsbg .news .newsbox .news_l .gallery-top .swiper-slide  .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .pic::after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient( rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.648) 100%);
  z-index: 1;
  pointer-events: none;
}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt{
  position: absolute;
  z-index: 5;
  left: 0;
  bottom: 0.2rem;
  padding: 0 0.3rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt h5{
  font-size: 0.22rem;
  color: #FFFFFF;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 80%;
}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt i{
  display: block;
  font-size: 0.14rem;
  color: #FFFFFF;
  font-family: "Poppins";
  margin-top: 0.03rem;
}


.newsbg .news .newsbox .news_l .gallery-thumbs{
  margin: 0.15rem 0 0 0.3rem;
  width: 78%;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide{
  position: relative;
  z-index: 5;
  padding: 0.05rem 0 0 0.05rem;

}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide .pic{
  width: 1.2rem;
  height: 0.8rem;
  position: relative;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide::after{
    position: absolute;
    content: "";
    z-index: -1;
    left: 0;
    top: 0;
    width: 1.2rem;
    height: 0.8rem;
    background: #750BAD;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    opacity: 0;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide-active::after{
  opacity: 1;
}

.newsbg .news .newsbox .news_l .news-prev{
  cursor: pointer;
  position: absolute;
  z-index: 9;
  left: 0%;
  bottom: 0.35rem;
  background: url(../images/newsleft.png) no-repeat center;
  background-size: 100% 100%;
  width: 0.11rem;
  height: 0.15rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.newsbg .news .newsbox .news_l .news-next{
  cursor: pointer;
  position: absolute;
  z-index: 9;
  right: 0%;
  bottom: 0.35rem;
  background: url(../images/newsright.png) no-repeat center;
  background-size: 100% 100%;
  width: 0.11rem;
  height: 0.15rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.newsbg .news .newsbox .news_r{
  width: 48.5%;
}

.newsbg .news .newsbox .news_r ul li{
  height: 0.93rem;

}

.newsbg .news .newsbox .news_r ul li a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
}

.newsbg .news .newsbox .news_r ul li .time{
  text-align: center;
  width: 0.9rem;
  height: 100%;
  position: relative;
  border-right: 1px dashed #D0D0D0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.newsbg .news .newsbox .news_r ul li .time::after{
  position: absolute;
  content: "";
  right: -0.04rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.07rem;
  height: 0.07rem;
  background: #DCDCDC;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox .news_r ul li .time span{
  display: block;
  font-size: 0.32rem;
  color: #541675;
  font-family: "canela";
}

.newsbg .news .newsbox .news_r ul li .time i{
  display: block;
  font-size: 0.14rem;
  color: #541675;
  font-family: "Poppins";
}


.newsbg .news .newsbox .news_r ul li .txt{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  align-items: center;
  width: calc((100% - 1.2rem));
  height: 100%;
  border-bottom: 1px dashed rgba(149, 149, 149, 0.4);
}

.newsbg .news .newsbox .news_r ul li .txt h5{
  max-width: calc((100% - 0.5rem));
  font-size: 0.2rem;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox .news_r ul li .txt .new{
  display: inline-block;
  width: 0.35rem;
  height: 0.23rem;
  background: url(../images/newico.png) no-repeat left center;
  background-size: 100% 100%;
  font-size: 0.12rem;
  color: #fff;
  text-align: center;
  margin-left: 0.1rem;
}

.newsbg .news .newsbox .news_r ul li .txt .hot{
  display: inline-block;
  width: 0.35rem;
  height: 0.23rem;
  background: url(../images/hotico.png) no-repeat left center;
  background-size: 100% 100%;
  font-size: 0.12rem;
  color: #fff;
  text-align: center;
  margin-left: 0.1rem;
}





/* enrollment */

.enrollmentbg{
  margin: 0 auto;
  height: 6.85rem;
  padding: 0.8rem 0 0.8rem 0;
  background: url(../images/enrollmentbg.jpg) no-repeat top center;
  background-size: cover;
  position: relative;
}

.enrollmentbg::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 4.56rem;
  background: url(../images/enrollmentbg1.png) no-repeat bottom center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}



.enrollmentbg .enrollment{
  margin: 0 auto;
}

.enrollmentbg .enrollment .title {

  background: url(../images/title1.png) no-repeat top center;
  background-size: 2.8rem 0.65rem;

}

.enrollmentbg .enrollment  .title h3 {

  color: #fff;
  background: url(../images/titleico1.png) no-repeat left center;
  background-size: 0.42rem 0.45rem;
  padding-left: 0.62rem;
}


.enrollmentbg .enrollment .titlemore{
  display: none;
}

.enrollmentbg .enrollment .enrollmentbox{
  margin: 0.3rem auto 0 auto;
}


.enrollmentbg .enrollment .enrollmentbox .swiper-slide{
  position: relative;
}


.enrollmentbg .enrollment .enrollmentbox .swiper-slide a{
  display: block;
}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .pic{
  position: relative;
  margin: 0.9rem auto 0 auto;
  width: 2.74rem;
  height: 2.17rem;
  padding: 0.57rem 0.57rem 0 0.57rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .pic::after{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0px;
  height: 0%;
  background: url(../images/enrollmentlist.png) no-repeat top center;
  background-size: 100% 100%;
  content: "";
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .pic .img{
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  border: 1px dashed #FFFFFF;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .pic .img img{
  display: block;
  width: 100%;
  height: 100%;

}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt {
  margin: 0.3rem auto 0 auto;
  text-align: center;

}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt  h5{
  font-size: 0.22rem;
  color: #FFFFFF;

}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt  p{
  font-size: 0.16rem;
  color: rgba(255, 255, 255, 0.6);
  margin: 0.13rem auto 0 auto;
}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt  .more{
  display: block;
  margin: 0.3rem auto 0 auto;
  width: 1.16rem;
  height: 0.35rem;
  border-radius: 50px; 
  background: #EA9425 url(../images/more1.png) no-repeat  center;
  background-size: 0.29rem 0.12rem;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}


/* fc */

.fcbg{
  margin: 0 auto;
  padding: 1rem 0 1rem 0;
  background: url(../images/fcbg.jpg) no-repeat top center;
  background-size: cover;
}

.fcbg .fcbox{
  margin: 0 auto;
  width: 88%;
  position: relative;
}

.fcbg .fcbox .swiper-container{
  padding: 0.4rem 0  0 0;
}


.fcbg .fcbox .swiper-slide{
  width: 9.1rem;
  position: relative;



}



.fcbg .fcbox .swiper-slide a{
  display: block;
}

.fcbg .fcbox .swiper-slide .pic{
  width: 100%;
  height: 5.12rem;
  overflow: hidden;
  position: relative;

}

.fcbg .fcbox .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.fcbg .fcbox .swiper-slide .pic::after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
  pointer-events: none;
}


.fcbg .fcbox .swiper-slide .txt{
  margin: 0 auto;
  width: 100%;
  background: linear-gradient(236deg, #C497DC -19%, #7D4B99 68%);
  line-height: 0.7rem;
  padding: 0 0.2rem;
  text-align: center;
  opacity: 0;

} 




.fcbg .fcbox .swiper-slide .txt h5{
  font-size: 0.22rem;
  color: #FFFFFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.fcbg .fcbox .swiper-slide-prev a{
  margin-left: 10%;
  
}

.fcbg .fcbox .swiper-slide-next a{
  margin-right: 10%;
}

.fcbg .fcbox .swiper-slide-active .txt{
  opacity: 1;
}

.fcbg .fcbox .swiper-slide-active .pic::after{

  background: rgba(0, 0, 0, 0);

}


.fcbg .fcbox .fc-next{
  cursor: pointer;
  position: absolute;
  z-index: 9;
  right: 21.5%;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/fcright.png) no-repeat  center;
  background-size: 100%;
  width: 0.5rem;
  height: 0.5rem;
}

.fcbg .fcbox .fc-prev{
  cursor: pointer;
  position: absolute;
  z-index: 9;
  left: 21.5%;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/fcleft.png) no-repeat  center;
  background-size: 100%;
  width: 0.5rem;
  height: 0.5rem;
}


/* video */

.videobg{
  margin: 0 auto;
  padding: 0.8rem 0 0.8rem 0;
  background: url(../images/videobg.jpg) no-repeat top center;
  background-size: 100%;
}

.videobg .video{
  margin: 0 auto;
}

.videobg .video .videobox{
  margin: 0.4rem auto 0  auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}



.videobg .video .videobox .video_l{
  width: 49.6%;

}

.videobg .video .videobox .video_l ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.videobg .video .videobox .video_l ul li{
  position: relative;
  z-index: 5;
  width: 49%;
  margin: 0 0 0.23rem 0;

}


.videobg .video .videobox .video_l ul li a{
  display: block;

}


.videobg .video .videobox .video_l ul li .pic{
  width: 100%;
  padding-top: 67%;
  position: relative;
  overflow: hidden;


}

.videobg .video .videobox .video_l ul li .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.videobg .video .videobox .video_l ul li .pic .videoBtn {
  position: absolute;
  width: 0.58rem;
  height: 0.58rem;
  background: url(../images/videoico.png) center no-repeat;
  background-size: auto;
  background-size: 100% 100%;
  position: absolute;
  left: calc((100% - 0.58rem) / 2);
  top: calc((100% - 0.58rem) / 2);
  z-index: 99;
}


.videobg .video .videobox .video_l ul li .txt{
  line-height: 0.5rem;

}

.videobg .video .videobox .video_l ul li .txt h5{
  padding-left: 0.2rem;
  font-size: 0.2rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;

}

.videobg .video .videobox .video_l ul li .txt h5::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 0.04rem;
  height: 0.2rem;
  background: #541675;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}




.videobg .video .videobox .video_r{
  width: 49.5%;
}

.videobg .video .videobox .video_r a{
  display: block;
}

.videobg .video .videobox .video_r .img {
  position: relative;
}


.videobg .video .videobox .video_r .pic{
  width: 100%;
  padding-top: 67.5%;
  position: relative;
  overflow: hidden;


}

.videobg .video .videobox .video_r .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.videobg .video .videobox .video_r .videoBtn {
  position: absolute;
  width: 1.05rem;
  height: 1.05rem;
  background: url(../images/videoico1.png) center no-repeat;
  background-size: 100% 100%;
  z-index: 99;
  right: 0.22rem;
  bottom: -0.73rem;
}


.videobg .video .videobox .video_r .txt{
  line-height: 0.8rem;
  padding: 0 1.6rem 0 0.3rem;

}

.videobg .video .videobox .video_r .txt h5{
  padding-left: 0.2rem;
  font-size: 0.2rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;

}

.videobg .video .videobox .video_r .txt h5::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 0.04rem;
  height: 0.2rem;
  background: #541675;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}




#videoAlert {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1009;
}

#videoAlert .cont {
  position: relative;
  height: 100%;
}

#videoAlert .video_box {
  position: absolute;
  margin-top: 10%;
  width: 70%;
  height: 60%;
  margin-left: 15%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: right;
}

#videoAlert .video_box video {
  width: 80%;
  margin: 0 auto;
  position: absolute;
  top: 10%;
  left: 10%;


}

#videoAlert .video_box video source{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

}

#videoAlert .video_box .close img {
  width: 30px;
  position: absolute;
  top: 0;
  right: 0%;
  max-height: initial;
}

#videoAlert .video_box .close {
  right: 0px;
  top: -1.2rem;
  height: 30px;
  position: relative;
  z-index: 10000;
  cursor: pointer;
}







@keyframes circle1 {
  0% {
    transform:rotate(0)
  }
  100% {
    transform:rotate(360deg)
  }
}


@media (min-width: 1024px){


  .banner:hover .swiper-banner-next{
    right: 4%;
  
  }
  
  .banner:hover .swiper-banner-prev{
    left: 4%;
  
  }

  .titlemore:hover a{
 
    padding-right: 0.55rem;

  }

  .probg .product ul li:hover span::after{
    animation: circle1 10s linear 0s infinite;
  }

  .probg .product ul li:hover h5{
    color: #541675;
  }


  .videobg .video .videobox .video_l ul li:hover .pic img{
    transform: scale(1.1);
  }

  .videobg .video .videobox .video_l ul li:hover .txt h5{
    color: #541675;
  }

  .fcbg .fcbox .swiper-slide:hover .pic img{
    transform: scale(1.1);
  
  }

  .newsbg .news .newsbox .news_l .gallery-top .swiper-slide:hover .pic img{
    transform: scale(1.1);
  }

  .newsbg .news .newsbox .news_r ul li:hover .time::after{
    background: #2D0543;
  }

  .newsbg .news .newsbox .news_r ul li:hover .txt h5{
    color: #2D0543;
  }


  .newsbg .news .newsbox .news_l .news-prev:hover{
    background: url(../images/newsleft1.png) no-repeat center;
    background-size: 100% 100%;
  }
  
  .newsbg .news .newsbox .news_l .news-next:hover{
    background: url(../images/newsright1.png) no-repeat center;
    background-size: 100% 100%;
  }

  .enrollmentbg .enrollment .enrollmentbox .swiper-slide:hover .pic{
    margin: 0rem auto 0 auto;
    height: 2.74rem;
    padding: 0.57rem ;

  
  }

  .enrollmentbg .enrollment .enrollmentbox .swiper-slide:hover .pic::after{
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;

  }

  .enrollmentbg .enrollment .enrollmentbox .swiper-slide:hover .pic .img{
    background: #EA9425;
    border: 1px dashed #EA9425;

  }

  .enrollmentbg .enrollment .enrollmentbox .swiper-slide:hover .txt  .more{
    opacity: 1;
  }

  .fcbg .fcbox .swiper-slide-active{
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.3);
  }
}





@media (max-width: 1024px){

  .banner .banner_button{

    bottom: 0.3rem;

  }

  .banner .swiper-banner-next{
   display: none;
  
  }
  
  .banner .swiper-banner-prev{
    display: none;
  
  }





.probg{

  padding: 0.3rem 0;
}




.probg .product ul li span{

  width: 0.84rem;
  height: 0.84rem;


}



.probg .product ul li h5{
  margin: 0.1rem auto 0 auto;
  font-size: 0.3rem;

}





.titlecon{

  text-align: left;

}

.title{
  margin: 0 0;

} 



.titlemore{

  top: 0.1rem;


} 

.titlemore a{
  padding-right: 0.5rem;
  font-size: 0.26rem;
  background: url(../images/more.png) no-repeat right center;
  background-size: 0.42rem 0.3rem;
  line-height: 0.3rem;

}



/* news */

.newsbg{

  padding: 0.55rem 0 0.7rem 0;

}


.newsbg .news .newsbox{
  margin: 0.3rem auto 0  auto;

}

.newsbg .news .newsbox .news_l{
  width: 100%;
  margin-top: 0rem;

}




.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .pic{

  height: auto;
  padding-top: 63%;
  
}



.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt{

  bottom: 0.2rem;
  padding: 0 0.3rem;

}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt h5{
  font-size: 0.3rem;
  width: 72%;
}

.newsbg .news .newsbox .news_l .gallery-top .swiper-slide .txt i{
  font-size: 0.24rem;
  margin-top: 0.04rem;
}


.newsbg .news .newsbox .news_l .gallery-thumbs{
  margin: 0.2rem auto;
  width: 80%;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide{

  padding: 0.05rem 0 0 0.05rem;

}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide .pic{
  width: 100%;
  height: auto;
  padding-top: 56%;
  position: relative;
}



.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide::after{

    width: 90%;
    height: 90%;
}

.newsbg .news .newsbox .news_l .gallery-thumbs .swiper-slide-active::after{
  opacity: 1;
}

.newsbg .news .newsbox .news_l .news-prev{

  bottom: 0.5rem;
  width: 0.22rem;
  height: 0.3rem;

}


.newsbg .news .newsbox .news_l .news-next{

  bottom: 0.5rem;
  width: 0.22rem;
  height: 0.3rem;


}



.newsbg .news .newsbox .news_r{
  width: 100%;
  margin: 0.35rem auto 0 auto;
}

.newsbg .news .newsbox .news_r ul li{
  height: 1rem;

}



.newsbg .news .newsbox .news_r ul li .time{

  width: 1.3rem;

}

.newsbg .news .newsbox .news_r ul li .time::after{

  width: 0.12rem;
  height: 0.12rem;
  right: -0.065rem;
}

.newsbg .news .newsbox .news_r ul li .time span{
  font-size: 0.36rem;

}

.newsbg .news .newsbox .news_r ul li .time i{

  font-size: 0.24rem;

}


.newsbg .news .newsbox .news_r ul li .txt{

  width: calc((100% - 1.5rem));

}

.newsbg .news .newsbox .news_r ul li .txt h5{
  max-width: calc((100% - 0.9rem));
  font-size: 0.3rem;

}

.newsbg .news .newsbox .news_r ul li .txt .new{
  width: 0.7rem;
  height: 0.46rem;
  font-size: 0.24rem;

}

.newsbg .news .newsbox .news_r ul li .txt .hot{

  width: 0.7rem;
  height: 0.46rem;
  font-size: 0.24rem;
}





.enrollmentbg{

  height: auto;
  padding: 0.6rem 0 0.3rem 0;

}

.enrollmentbg::before {

  height: 5rem;
  background: url(../images/enrollmentbg1.png) no-repeat bottom center;
  background-size: 100% 100%;
}




.enrollmentbg .enrollment .enrollmentbox{
  margin: 0.3rem auto 0 auto;
  padding-top: 1rem;
}



.enrollmentbg .enrollment .enrollmentbox .swiper-slide .pic{
  margin: 0 auto;
  width: 1.6rem;
  height: 1.6rem;
  padding: 0rem;

}






.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt  h5{
  font-size: 0.3rem;

}

.enrollmentbg .enrollment .enrollmentbox .swiper-slide .txt  p{
  font-size: 0.26rem;
  margin: 0.13rem auto 0 auto;
}





.fcbg{

  padding: 0.6rem 0 0.7rem 0;

}

.fcbg .fcbox{
  width: 88%;
  padding: 0rem 0  0 0;

}


.fcbg .fcbox .swiper-slide{
  width: 100%;

}



.fcbg .fcbox .swiper-slide .pic{
  width: 100%;
  height: auto;
  padding-top: 56%;


}




.fcbg .fcbox .swiper-slide .txt h5{
  font-size: 0.3rem;
}

.fcbg .fcbox .swiper-slide-prev a{
  margin-left: 0%;
  
}

.fcbg .fcbox .swiper-slide-next a{
  margin-right: 0%;
}

.fcbg .fcbox .swiper-slide-active .pic::after{

  background: rgba(0, 0, 0, 0);

}


.fcbg .fcbox .fc-next{

  right: -0.3rem;
  width: 0.6rem;
  height: 0.6rem;
}

.fcbg .fcbox .fc-prev{

  left: -0.3rem;
  width: 0.6rem;
  height: 0.6rem;
}




/* video */

.videobg{
  padding: 0.55rem 0 0.8rem 0;
  background: url(../images/videobg.jpg) no-repeat top center;
  background-size: cover;
}


.videobg .video .videobox{
  margin: 0.4rem auto 0  auto;

}


.videobg .video .videobox .video_l{
  width: 100%;

}



.videobg .video .videobox .video_l ul li{

  width: 100%;
  margin: 0 0 0.3rem 0;

}



.videobg .video .videobox .video_l ul li .txt{
  line-height: 0.8rem;

}

.videobg .video .videobox .video_l ul li .txt h5{
  padding-left: 0.2rem;
  font-size: 0.3rem;


}

.videobg .video .videobox .video_l ul li .txt h5::after{

  width: 0.04rem;
  height: 0.2rem;

}



.videobg .video .videobox .video_r{
  width: 100%;
}



.videobg .video .videobox .video_r .txt{
  line-height: 0.8rem;
  padding: 0 1.6rem 0 0.3rem;

}

.videobg .video .videobox .video_r .txt h5{
  padding-left: 0.2rem;
  font-size: 0.3rem;


}


#videoAlert .video_box {

  width: 80%;
  margin-left: 10%;

}

#videoAlert .video_box video {
  width: 100%;
  position: relative;
  top: 10%;
  left: 0%;


}

#videoAlert .video_box .close {

  top: -0.7rem;

}

}